<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="ThankUCash - Connected Analytics Limited">
    <meta name="description" content="ThankUCash - a Connected Analytics Limited Product">
    <meta name="keywords"
        content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
    <meta name="robots" content="noarchive">
    <title>Download ThankUCash App | Connected Analytics Limited | Earn Cashback</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="icon" href="assets/img/logo/thankucash_logo_favicon.webp">
    <style>
        /* .imgblock {
            margin-left: 90px;
        } */
    </style>

    <!-- CSS here -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/slick.css">
    <link rel="stylesheet" href="assets/css/default.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">



    <!-- Twitter universal website tag code -->
    <script>
        !function (e, t, n, s, u, a) {
            e.twq || (s = e.twq = function () {
                s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
            }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
                a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
        }(window, document, 'script');
        // Insert Twitter Pixel ID and Standard Event data below
        twq('init', 'o5m70');
        twq('track', 'PageView');
    </script>
    <!-- End Twitter universal website tag code -->
</head>

<body>

    <!-- offcanvas__menu -->
    <div class="offcanvas__wrapper">
        <div class="offcanvas__menu">
            <ul>
                <li><a href="index.html">Customers</a></li>
                <li><a href="business.html">Businesses</a></li>
                <li><a target="_blank" href="https://deals.thankucash.com">Hot Deals</a></li>
                <li><a href="">Customers</a></li>
                <li>
                    <a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
                        aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
                    <div class="collapse submenu" id="collapseExample">
                        <ul>
                            <li><a href="https://thankucash.com/blog">Blogs</a></li>
                            <!-- <li><a href="casestudies.html">Case Studies</a></li> -->
                            <li><a href="faq.html">FAQs</a></li>
                        </ul>
                    </div>
                </li>
                <li>
                    <a data-bs-toggle="collapse" href="#collapseExample1" role="button" aria-expanded="false"
                        aria-controls="collapseExample">About <i class="fal fa-angle-down"></i></a>
                    <div class="collapse submenu" id="collapseExample1">
                        <ul>
                            <li><a href="about.html">About ThankUCash</a></li>
                            <li><a href="careers.html">Careers</a></li>
                            <li><a href="terms.html">Terms & Conditions</a></li>
                        </ul>
                    </div>
                </li>
                <li>
                    <a data-bs-toggle="collapse" href="#collapseExample2" role="button" aria-expanded="false"
                        aria-controls="collapseExample">Country <i class="fal fa-angle-down"></i></a>
                    <div class="collapse submenu" id="collapseExample2">
                        <ul>
                            <li>
                                <a href="">Nigeria</a>
                            </li>
                            <li>
                                <a href="ghanapage.html">Ghana</a>
                            </li>
                            <li>
                                <a href="kenyapage.html">Kenya</a>
                            </li>
                        </ul>
                    </div>
                </li>
                <li><a href="news.html">News</a></li>
                <li><a href="contact.html">Contact Us</a></li>
            </ul>
        </div>


    </div>

    <!-- offcanvas__menu -->
    <div class="overlay"></div>

    <!-- haeder-area -->
    <header class="header__area purple-bg site__plr theme-bg py-4 py-lg-0">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="header__wrapper d-flex justify-content-between align-items-center">
                        <div class="header__left d-flex align-items-center">
                            <div class="header__logo">
                                <a href="index.html"><img src="./assets/img/logo.webp" alt="thankucash logo"></a>
                            </div>
                            <div class="header__menu d-none d-lg-block">
                                <nav>
                                    <ul class="d-flex align-items-center">
                                        <li>
                                            <a class="s-14" href="index.html">Customers</a>
                                        </li>
                                        <li>
                                            <a class="s-14" href="business.html">Businesses</a>
                                        </li>
                                        <li>
                                            <a class="s-14" target="_blank" href="https://deals.thankucash.com">Hot
                                                Deals</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                        <div class="header__right">
                            <div class="header__menu d-none d-lg-block">
                                <nav>
                                    <ul class="d-flex align-items-center justify-content-end">
                                        <li>
                                            <a class="s-14" >Resources <i class="fal fa-angle-down"></i></a>
                                            <ul class="submenu">
                                                <li><a href="https://thankucash.com/blog">Blogs</a></li>
                                                <!-- <li><a href="casestudies.html">Case Studies</a></li> -->
                                                <li><a href="faq.html">FAQs</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a class="s-14" href="about.html">About <i
                                                    class="fal fa-angle-down"></i></a>
                                            <ul class="submenu">
                                                <li><a href="about.html">About ThankUCash</a></li>
                                                <li><a href="careers.html">Careers</a></li>
                                                <li><a href="terms.html">Terms & Conditions</a></li>
                                            </ul>
                                        </li>
                                        <li class="language">
                                            <a ><img class="language1" src="./assets/img/flag-1.webp" alt="flag nigeria"><i
                                                    class="fal fa-angle-down"></i></a>
                                            <ul class="submenu">
                                                <li>
                                                    <a href="index.html"><img src="./assets/img/flag-1.webp" alt="flag nigeria">
                                                        Nigeria</a>
                                                </li>
                                                <li>
                                                    <a href="ghanapage.html"><img src="./assets/img/flug-2.webp" alt="flag ghana">
                                                        Ghana</a>
                                                </li>
                                                <li>
                                                    <a href="kenyapage.html"><img src="./assets/img/flug-3.webp" alt="flag kenya">
                                                        Kenya</a>
                                                </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="mobo-bar d-lg-none">
                                <span class="bar">
                                    <i class="fal fa-bars"></i>
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>



    <!-- main -->
    <main>
        <!-- banner__area -->
        <section class="banner__area site__plr position-relative ">
            <a href="#marchent" class="scroll__btn d-inline-flex">S c r o l l<i class="fal fa-long-arrow-right"></i></a>



            <img src="assets/img/banner/circle-1.webp" class="circle-pattern circle-pattern-1 position-absolute" alt="graphics circle 1">
            <img src="assets/img/banner/circle-2.webp" class="circle-pattern circle-pattern-2 position-absolute" alt="graphics circle 2">
            <img src="assets/img/banner/circle-3.webp" class="circle-pattern circle-pattern-3 position-absolute" alt="graphics circle 3">

            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                        <div class="banner__content">
                            <div class="section__head wow fadeInUp" data-wow-delay=".2s">
                                <h4 class="s-22">Why pay more on anything?</h4>
                                <h1 class="s-38">Get up to 70% Discount<br> every single day.</h1>
                                <p class="s-18">Get exciting deals, earn <span class="semi__black black">instant
                                        cashbacks</span> on
                                    your
                                    day
                                    to day spending, <br>like groceries, fuel, electricity, bill payments, airtime, food
                                    and
                                    many more</p>
                            </div>
                            <div class="banner__inner wow fadeInUp pr-30" data-wow-delay=".3s">
                                <div class="banner__input">
                                    <form action="">
                                        <input type="tel" placeholder="Enter your phone number">
                                        <button type="submit" class="s-16">Download App</button>
                                    </form>
                                </div>
                                <p class="s-14"><img src="assets/img/icons/verified-user.webp" alt="icon verified user">
                                    <span class="s-14">
                                        <span class="dark__text"> Trusted and verified</span> by <span
                                            class="dark__text">500,000+</span> users in the
                                        ThankUCash loyalty network
                                    </span>
                                </p>
                                <p class="s-14 paraspace"><img src="assets/img/icons/coin.webp" alt="icon coin">
                                    <span class="s-14">
                                        Over <span class="dark__text">690
                                            million</span> cash backs earned by our customers
                                    </span>
                                </p>
                            </div>
                            <div class="banner__download  wow fadeInUp" data-wow-delay=".4s">
                                <p class="mb-1 s-14">
                                    <span class="s-14">
                                        Also available on

                                    </span>
                                </p>
                                <div class="banner__download-btn">
                                    <a href="https://play.google.com/store/apps/details?id=com.hm.thankucard"
                                        target="_blank" class="d-inline-block me-3"><img
                                            src="assets/img/banner/play-store.webp" alt="logo play store"></a>
                                    <a href="https://apps.apple.com/us/app/thank-u-cash/id1386747905" target="_blank"
                                        class="d-inline-block"><img src="assets/img/banner/app-store.webp" alt="logo app store"></a>

                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                        <div class="banner__right text-center wow fadeIn" data-wow-delay=".1s">
                            <img class="img-fluid" src="images/sl1.webp" alt="graphics sl1">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- banner__area -->

        <!-- marchent-area -->
        <section id="marchent" class="marchent__area site__plr position-relative"
            style="background-image: url('assets/img/marchent/bg.webp');">

            <img src="assets/img/banner/circle-5.webp" class="circle-pattern circle-pattern-5 position-absolute" alt="graphics circle 5">
            <img src="assets/img/banner/circle-6.webp" class="circle-pattern circle-pattern-6 position-absolute" alt="graphics circle 6">

            <div class="container">
                <div class="row">
                    <div class="col-xxl-5 col-xl-5 col-lg-4 order-2 order-lg-1 d-none d-md-block wow fadeInUp"
                        data-wow-duration="1s">
                        <div class="marchent__img position-relative">
                            <img class="img-fluid" src="images/sl2.webp" alt="graphics sl2" >
                        </div>
                    </div>
                    <div class="col-xxl-7 xol-xl-7 col-lg-7 order-1 order-lg-2 ms-auto wow fadeInUp"
                        data-wow-duration="1s">
                        <div class="marchent__content">
                            <div class="section__head position-relative">
                                <img class="head__arrow-left position-absolute" src="assets/img/pink-arrow.webp" alt="graphics pink arrow">
                                <h4 class="s-22">To get Instant % cash back in your ThankUCash wallet</h4>
                                <h1 class="s-38">Shop at our <br> Partner Merchants</h1>
                                <p class="s-18">We have a network of over <span class="semi__black">1000+ stores</span>
                                    in Nigeria.
                                    Get a
                                    percentage back <br> on all your spending at all our partner stores</p>
                            </div>
                            <div class="marchent__explor">
                                <h4 class="s-20">Explore Merchants
                                    <i class="fal fa-long-arrow-right"></i>
                                </h4>
                                <div class="row marchent__explor-wrapper">
                                    <div class="col-12 col-md-6">
                                        <div class="marchent_ex d-flex">
                                            <div class="marchent__logo">
                                                <img src="assets/img/marchent/m-1.webp" alt="graphics merchant 1">
                                            </div>
                                            <div class="marchent__ex-content">
                                                <p class="s-18">Partnership with well known Brands and services</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-12 col-md-6">
                                        <div class="marchent_ex d-flex">
                                            <div class="marchent__logo">
                                                <img src="assets/img/marchent/marchent-2.webp" alt="graphics merchant 2">
                                            </div>
                                            <div class="marchent__ex-content">
                                                <p class="s-18">Seamless cash back <br> Earning & Redemption</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-12 col-md-6">
                                        <div class="marchent_ex d-flex">
                                            <div class="marchent__logo">
                                                <img src="assets/img/marchent/marchent-3.webp" alt="graphics merchant 3">
                                            </div>
                                            <div class="marchent__ex-content">
                                                <p class="s-18">Wide range of <br> Merchant categories</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-12 col-md-6">
                                        <div class="marchent_ex d-flex">
                                            <div class="marchent__logo">
                                                <img src="assets/img/marchent/marchent-4.webp" alt="graphics merchant 4">
                                            </div>
                                            <div class="marchent__ex-content">
                                                <p class="s-18">Hassle-free <br> Onboarding process</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="row marchent__slide-wrapper wow fadeInUp" data-wow-duration="1s">
                    <div class="col-lg-12">
                        <p class="s-14">Shop here to earn on every purchase</p>
                        <div class="marchent__slide">
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-1.webp" alt="merchant logo slide 1">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-2.webp" alt="merchant logo slide 2">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-1.webp" alt="merchant logo slide 1">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-2.webp" alt="merchant logo slide 2">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-1.webp" alt="merchant logo slide 1">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-2.webp" alt="merchant logo slide 2">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-1.webp" alt="merchant logo slide 1">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-2.webp" alt="merchant logo slide 2">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-1.webp" alt="merchant logo slide 1">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-2.webp" alt="merchant logo slide 2">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-1.webp" alt="merchant logo slide 1">
                            </div>
                            <div class="single__marchent">
                                <img src="assets/img/marchent/slide-2.webp" alt="merchant logo slide 2">
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </section>
        <!-- marchent-area -->


        <!-- deals__area -->
        <section class="deals__area site__plr position-relative">
            <img class="circle-pattern deal__pattern" src="assets/img/banner/circle-12.webp" alt="graphics circle 12">

            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="deal__title d-flex">
                            <div class="deals__icon">
                                <img src="assets/img/deals/title-img.webp" alt="graphics deals title">
                            </div>
                            <div class="deals__title position-relative d-inline-block">
                                <h4 class="s-22">Just rewards?? Nope… something extra for you</h4>
                                <h1 class="s-38">ThankUCash Deals</h1>
                                <img class="head__arrow-right position-absolute" src="assets/img/deals/arrow.webp"
                                    alt="graphics deals arrow">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12 wow fadeInUp" data-wow-duration="1s">
                        <div class="flash__deals">
                            <div class="flash__deals-heading d-flex justify-content-between align-items-center">
                                <h3 class="s-22">Flash Deals</h3>
                                <h4 class="s-22"> <a target="_blank" style="text-decoration: none;"
                                        href="https://deals.thankucash.com"> Explore Deals
                                        <i class="far fa-long-arrow-right"></i></a></h4>
                            </div>
                            <div class="flash__deals-wrapper">

                                <div class="single__flash-deals">
                                    <div class="flash__deal-thumb position-relative">
                                        <div class="dedline s-12"><i class="fal fa-clock"></i>Ends in 2 days</div>
                                        <img src="https://picsum.photos/340/200?random=1">
                                        <div class="deal__shop d-flex align-items-center">
                                            <div class="deal__shop-logo"><img src="assets/img/deals/deal-shop.webp"
                                                    alt="graphics deals shop"></div>
                                            <div class="deal__shop-text s-14">
                                                4 angels spa…
                                            </div>
                                        </div>
                                    </div>
                                    <div class="flash__deal-content">
                                        <h4><a href="" class="s-22">Get flat 30% OFF on Dental treatment</a></h4>
                                        <span><i class="fal fa-map-marker-alt"></i>Roberts Dental Clinic, Abuja</span>
                                        <ul class="d-flex justify-content-between align-items-center">
                                            <li class="price">
                                                ₦ 1600
                                            </li>
                                            <li class="del-price text-decoration-line-through">₦ 2000</li>
                                            <li class="discount">30% OFF</li>
                                        </ul>
                                    </div>
                                </div>

                                <div class="single__flash-deals">
                                    <div class="flash__deal-thumb position-relative">
                                        <div class="dedline"><i class="fal fa-clock"></i>Ends in 2 days</div>
                                        <img src="https://picsum.photos/340/200?random=1">
                                        <div class="deal__shop d-flex align-items-center">
                                            <div class="deal__shop-logo"><img src="assets/img/deals/deal-shop.webp"
                                                    alt="grahpics deals shop"></div>
                                            <div class="deal__shop-text">
                                                4 angels spa…
                                            </div>
                                        </div>
                                    </div>
                                    <div class="flash__deal-content">
                                        <h4><a href="">Get flat 30% OFF on Dental treatment</a></h4>
                                        <span><i class="fal fa-map-marker-alt"></i>Roberts Dental Clinic, Abuja</span>
                                        <ul class="d-flex justify-content-between align-items-center">
                                            <li class="price">
                                                ₦ 1600
                                            </li>
                                            <li class="del-price text-decoration-line-through">₦ 2000</li>
                                            <li class="discount">30% OFF</li>
                                        </ul>
                                    </div>
                                </div>

                                <div class="single__flash-deals">
                                    <div class="flash__deal-thumb position-relative">
                                        <div class="dedline"><i class="fal fa-clock"></i>Ends in 2 days</div>
                                        <img src="https://picsum.photos/340/200?random=1">
                                        <div class="deal__shop d-flex align-items-center">
                                            <div class="deal__shop-logo"><img src="assets/img/deals/deal-shop.webp"
                                                    alt="graphics deals shop"></div>
                                            <div class="deal__shop-text">
                                                4 angels spa…
                                            </div>
                                        </div>
                                    </div>
                                    <div class="flash__deal-content">
                                        <h4><a href="">Get flat 30% OFF on Dental treatment</a></h4>
                                        <span><i class="fal fa-map-marker-alt"></i>Roberts Dental Clinic, Abuja</span>
                                        <ul class="d-flex justify-content-between align-items-center">
                                            <li class="price">
                                                ₦ 1600
                                            </li>
                                            <li class="del-price text-decoration-line-through">₦ 2000</li>
                                            <li class="discount">30% OFF</li>
                                        </ul>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="text-center">
                            <a target="_blank" href="https://deals.thankucash.com" class="site-btn">Show all Deals</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- deals__area -->



        <!--  pay area -->

        <section class="pay__area site__plr sectionforth" style="background-image: url('assets/img/marchent/bg.webp');">
            <img src="assets/img/banner/Circletwo.webp" alt="graphics circle 2" class="position-absolute circle-pattern circleone2">
            <img src="assets/img/banner/circleone.webp" alt="graphics circle 1" class="position-absolute circle-pattern circleone1">

            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="section__head  text-center">
                            <h4 class="s-22">We understand your mandatory spendings, Earn cashback on that too</h4>
                            <h1 class="s-38">Pay with one tap</h1>
                        </div>
                    </div>
                </div>
                <div class="row pay__single wow fadeInUp d-flex justify-content-center" data-wow-duration="1s">
                    <div class="col-xxl-4 col-xl-4 col-lg-5 col-md-4">
                        <div class="pay__img">
                            <img class="img-fluid" src="assets/img/pay/Group5658.webp" alt="graphics Group5658">
                        </div>
                    </div>
                    <div class="col-xxl-7 col-xl-7 col-lg-7 col-md-8">
                        <div class="pay__content">
                            <h4 class="dark__text s-18">
                                Buy Airtime on ThankUCash mobile app
                            </h4>
                            <p class="s-18">
                                <span class="s-18">
                                    Just with one click buy airtime anytime, anywhere and <br> Earn upto
                                    <span class="semi__black">1.5% of cash back</span> airtime amount
                                </span>
                            </p>
                            <div class="pay__items-wrapper">
                                <p class="s-18">
                                    <span class="s-14">
                                        Recharges available
                                    </span>
                                </p>
                                <div class="pay__items d-flex justify-content-between align-items-center">
                                    <a href="" class="d-inline-block"><img src="assets/img/pay/p-5.webp"
                                            alt="graphics p-5"></a>
                                    <a href="" class="d-inline-block"><img src="assets/img/pay/p-4.webp"
                                            alt="graphics p-4"></a>
                                    <a href="" class="d-inline-block"><img src="assets/img/pay/p-3.webp"
                                            alt="graphics p-3"></a>
                                    <a href="" class="d-inline-block"><img src="assets/img/pay/p-2.webp"
                                            alt="graphics p-2"></a>
                                    <a href="" class="d-inline-block"><img src="assets/img/pay/p-1.webp"
                                            alt="graphics p-1"></a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="row pay__single wow fadeInUp d-flex justify-content-center" data-wow-duration="1s">
                    <div class="col-xxl-4 col-xl-4 col-lg-5 col-md-4">
                        <div class="pay__img">
                            <img class="img-fluid" src="assets/img/pay/Group5659.webp" alt="graphics Group5659">
                        </div>
                    </div>
                    <div class="col-xxl-7 col-xl-7 col-lg-7 col-md-8">
                        <div class="pay__content">
                            <h4 class="dark__text s-18">
                                Pay utility bills like TV recharge, Electricity bills and Toll popup
                            </h4>
                            <p class="s-18">
                                <span class="s-18">

                                    With super ease pay your bills from anywhere and

                                    <br> Earn upto
                                    <span class="semi__black">1.5% of cash back</span> of bill amount.
                                </span>
                            </p>
                            <div class="pay__items-wrapper">
                                <p class="s-18">
                                    <span class="s-14">
                                        Recharges available
                                    </span>
                                </p>
                                <div class="pay__items  align-items-center">
                                    <a href="" class="d-inline-block "><img src="images/gotv.webp" alt="graphics pay item image gotv" width="73"
                                            height="73"></a>
                                    <a href="" class="d-inline-block imgblock"><img src="images/ikedc.webp" alt="graphics pay item image ikedc"
                                            width="73" height="73"></a>
                                    <a href="" class="d-inline-block imgblock"><img src="images/lcc.webp" alt="graphics pay item image lcc"
                                            width="73" height="73"></a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  pay area end -->
        <!-- more__feature-area -->
        <section class="more__feature-area site__plr">
            <!-- <section class="more__feature-area site__plr"
            style="background-image: url('assets/img/feature/feature-bg.webp');">
             -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="section__head text-center">
                            <h4 class="s-22">Providing multi-features in single mobile app for enjoyable spending
                                experience</h4>
                            <h1 class="s-38 mt-3">Enjoy more in a Super App</h1>
                        </div>
                    </div>
                </div>

                <div class="row wow fadeInUp d-flex justify-content-between" data-wow-duration="1s">
                    <div class="col-lg-3 col-md-3">
                        <div class="single__feature-more">
                            <div class="feature__more-img">
                                <img src="assets/img/feature/f-1.webp" alt="graphics feature f-1">
                            </div>
                            <div class="feature__more-content">
                                <p class="s-18">No network? No Problem <br><span class="fw-bold">Scan & Pay</span></p>
                                <p class="s-18">Just scan at merchant location And pay your bills easily</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-3">
                        <div class="single__feature-more">
                            <div class="feature__more-img">
                                <img src="assets/img/feature/f-2.webp" alt="graphics feature f-2">
                            </div>
                            <div class="feature__more-content">
                                <p class="s-18">Everyone earns <br> <span class="fw-bold">Refer your friends</span>
                                </p>
                                <p class="s-18">Earn extra rewards by referring your friends on ThankUCash app</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-3">
                        <div class="single__feature-more">
                            <div class="feature__more-img">
                                <img src="assets/img/feature/f-3.webp" alt="graphics feature f-3">
                            </div>
                            <div class="feature__more-content">
                                <p class="s-18">Even some games too <br><span class="fw-bold">Scratch and Earn</span>
                                </p>
                                <p class="s-18">Just scan at merchant location And pay your bills easily</p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </section>
        <!-- more__feature-area -->

        <!-- cta__area -->
        <section class="cta__area site__plr py-5">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-7">
                        <div class="cta__content">
                            <h3 class="s-18">Nominate your favourite merchant and</h3>
                            <h2 class="mb-0 s-22">Win N1000 now!!!</h2>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="cta__btn text-md-end">
                            <a href="" class="site-btn s-20">Nominate Merchant</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- cta__area -->
    </main>



    <!-- footer__area -->
    <footer class="footer__area">
        <div class="footer__top site__plr">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="footer__text">
                            <a href="" class="d-inline-block"><img src="assets/img/footer-logo.webp" alt="thankucash footer logo"></a>
                            <p class="s-18">ThankUCash is a multi-merchant loyalty and cashback platform that connects
                                customers with businesses in a bid to help businesses grow and prosper while helping
                                customers get the best deals and to earn some cash on every purchase made.</p>
                        </div>
                    </div>
                    <div class="footer__widget-big">
                        <div class="footer__widget footer__contact border-right">
                            <ul>
                                <li>
                                    <a class="s-18" href="mailto:hello@thankucash.com">
                                        <i class="fa fa-envelope" aria-hidden="true"></i>
                                        &nbsp; hello@thankucash.com
                                    </a>
                                </li>
                                <li>
                                    <a class="s-18" href="tel:+2347000433433" id="hoveratag">
                                        <i class="fa fa-phone fa-flip-horizontal" aria-hidden="true"></i>
                                        &nbsp;0700 0433433</a>
                                </li>
                                <li>
                                    <a class="s-18" href="tel:01 888 8177" id="hoveratag">
                                        <i class="fa fa-phone fa-flip-horizontal" aria-hidden="true"></i>
                                        &nbsp;01 888 8177</a>
                                </li>
                                <li>
                                    <a class="s-18" href="tel:01 888 8177" id="hoveratag">
                                        <i class="fab fa-whatsapp"></i>&nbsp; 0813 3178563</a>
                                </li>
                            </ul>
                            <div class="footer__download">
                                <a target="_blank"
                                    href="https://play.google.com/store/apps/details?id=com.hm.thankucard"
                                    class="d-inline-block appleimg"><img
                                        src="assets/img/hoverimg/playstore/playhome.webp" id="playsore" alt="logo playstore"></a>
                                <a target="_blank" href="https://apps.apple.com/us/app/thank-u-cash/id1386747905"
                                    class="d-inline-block playimg"><img src="assets/img/hoverimg/appstore/apphome.webp"
                                        id="appstore" alt="logo appstore"></a>
                            </div>
                        </div>
                    </div>
                    <div class="footer__widget-small">
                        <div class="footer__widget border-right">
                            <ul>
                                <li>
                                    <a href="about.html" class="atagopacity">About</a>
                                </li>
                                <li>
                                    <a class="s-18" href="about.html">About ThankUCash</a>
                                </li>
                                <li>
                                    <a class="s-18" href="careers.html">Careers</a>
                                </li>
                                <li>
                                    <a class="s-18" href="terms.html">Terms & conditions</a>
                                </li>
                            </ul>

                        </div>
                    </div>
                    <div class="footer__widget-small">
                        <div class="footer__widget border-right">
                            <ul>
                                <li>
                                    <a class="atagopacity" href="">Resources</a>
                                </li>
                                <!-- <li>
                                    <a class="s-18" href="casestudies.html">Case Studies</a>
                                </li> -->
                                <li>
                                    <a class="s-18" href="https://thankucash.com/blog">Blogs</a>
                                </li>
                                <li>
                                    <a class="s-18" href="faq.html">FAQs</a>
                                </li>
                            </ul>

                        </div>
                    </div>
                    <div class="footer__widget-big">
                        <div class="footer__widget">
                            <ul>
                                <li>
                                    <a href="" class="atagopacity">Solutions</a>
                                </li>
                                <li>
                                    <a class="s-18" href="business.html">ThankUCash for Businesses</a>
                                    <ul>
                                        <li>
                                            <a class="s-18" href="business.html">- Loyalty solution</a>
                                        </li>
                                        <li>
                                            <a class="s-18" href="business.html">- Deals solutions</a>
                                        </li>
                                        <li>
                                            <a class="s-18" href="business.html">- Promotion solutions</a>
                                        </li>
                                        <li>
                                            <a class="s-18" href="business.html">- Gift cards solutions</a>
                                        </li>
                                    </ul>
                                </li>

                            </ul>

                        </div>
                    </div>
                    <hr>
                </div>
            </div>
        </div>
        <div class="footer__bottom site__plr">
            <div class="container">
                <div class="row footer__bottom-top">
                    <div class="col-md-12 col-lg-4">
                        <div class="footer__social mx-auto mx-lg-0">
                            <a href="https://www.facebook.com/Thankucash/" target="_blank"><i
                                    class="fab fa-facebook-square"></i></a>
                            &nbsp;&nbsp;
                            <a href="https://twitter.com/thankucash" target="_blank"><i class="fab fa-twitter"></i></a>
                            &nbsp;&nbsp;

                            <a href="https://www.instagram.com/thankucash/" target="_blank"><i
                                    class="fab fa-instagram"></i></a>
                            &nbsp;&nbsp;

                            <a href="https://www.linkedin.com/company/connectedanalytics/" target="_blank"><i
                                    class="fab fa-linkedin"></i></a>
                            &nbsp;&nbsp;

                            <a href="https://www.youtube.com/thankucash" target="_blank"><i
                                    class="fab fa-youtube"></i></a>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-4">
                        <div class="footer__logo text-center">
                            <a href=""><img src="assets/img/footer-logo-2.webp" alt="connected analytics footer logo" height="50px"></a>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-4">
                        <div class="footer__language d-flex justify-content-center justify-content-lg-end">
                            <div class="footer__lang d-inline-block position-relative mt-2">
                                <a href=""><img src="./assets/img/flag-of-nigeria.webp" alt="flag nigeria"></a>
                                <ul class="lang__footer">
                                    <li>
                                        <a href="index.html"><img src="assets/img/flag-1.webp" alt="flag nigeria"> Nigeria</a>
                                    </li>
                                    <li>
                                        <a href="ghanapage.html"><img src="assets/img/flug-2.webp" alt="flag ghana"> Ghana</a>
                                    </li>
                                    <li>
                                        <a href="kenyapage.html"><img src="assets/img/flug-3.webp" alt="flag kenya"> Kenya</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="footer__copy text-center">
                            <p class="s-14 mb-0">© 2022 Connected Analytics Inc. All rights reserved. ThankUCash is a
                                brand of Connected Analytics Inc.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>




    <!-- footer__area -->

    <!-- JS here -->
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

      <!-- missing scripts addition start -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '607356656866629');
        fbq('track', 'PageView');

    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
        &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->
    <!-- missing scripts addition ends -->
    <script src="assets/js/jquery.sticky.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/slick.min.js"></script>
    <script src="assets/js/jquery.scrollUp.min.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script src="assets/js/main.js"></script>
    <script>
        $(document).ready(function () {
            $("header.header__area").sticky({ topSpacing: 0 });
        });
    </script>
    <script>
        $(document).ready(function () {
            var uid = getParameterByName('uid');
            var OperatingSystem = getMobileOperatingSystem();
            if (uid != undefined && uid != null) {
                $('.link_appstoreid').attr('href', 'https://itunes.apple.com/us/app/thank-u-cash/id1386747905?mt=8&uid=' + uid);
                $('.link_playstoreid').attr('href', 'https://play.google.com/store/apps/details?id=com.hm.thankucard&uid=' + uid);
                if (OperatingSystem == "Android") {
                    window.location = 'https://play.google.com/store/apps/details?id=com.hm.thankucard&uid=' + uid;
                    // $('#AndroidClick').click();
                }
                else if (OperatingSystem == "iOS") {
                    window.location = "https://itunes.apple.com/us/app/thank-u-cash/id1386747905?mt=8&uid=" + uid;
                    // $('#iOsClick').click();
                }
                else {
                    window.location = 'https://play.google.com/store/apps/details?id=com.hm.thankucard&uid=' + uid;
                }
                // alert(OperatingSystem);
            }
            else {
                if (OperatingSystem == "iOS") {
                    window.location = "https://itunes.apple.com/us/app/thank-u-cash/id1386747905?mt=8";
                    $('#AndroidClick').click();
                }
                else {
                    $('#AndroidClick').trigger('click');
                    window.location = "https://play.google.com/store/apps/details?id=com.hm.thankucard";

                }
            }
        });
        function getParameterByName(name, url) {
            if (!url) url = window.location.href;
            name = name.replace(/[\[\]]/g, '\\$&');
            var regex = new RegExp('[?&]' + name + '(=([^&#]*)|&|#|$)'),
                results = regex.exec(url);
            if (!results) return null;
            if (!results[2]) return '';
            return decodeURIComponent(results[2].replace(/\+/g, ' '));
        };
        function getMobileOperatingSystem() {
            var userAgent = navigator.userAgent || navigator.vendor || window.opera;

            // Windows Phone must come first because its UA also contains "Android"
            if (/windows phone/i.test(userAgent)) {
                return "WindowsPhone";
            }
            if (/android/i.test(userAgent)) {
                return "Android";
            }
            // iOS detection from: http://stackoverflow.com/a/9039885/177710
            if (/iPad|iPhone|iPod/.test(userAgent) && !window.MSStream) {
                return "iOS";
            }

            return "unknown";
        }


    </script>
    <!-- main -->
</body>

</html>